# This repository adheres to the publiccode.yml standard by including this 
# metadata file that makes public software easily discoverable.
# More info at https://github.com/italia/publiccode.yml

publiccodeYmlVersion: '0.2'
name: BvC - Basis-Image CentOS
url: 'https://gitlab.o4oe.de/ig-bvc/standard-images/grund-images/centos'
releaseDate: '2022-03-31'
softwareVersion: '1.0'
logo: 'https://gitlab.o4oe.de/uploads/-/system/group/avatar/101/87377279.png'
developmentStatus: development
platforms:
  - web
usedBy:
  - IG BvC
softwareType: standalone/other
categories:
  - ide
maintenance:
  type: contract
  contacts:
    - name: Falk Friese
      email: F.Friese@dvz-mv.de
      phone: '+493854800513'
  contractors:
    - name: IG BvC
      until: '2022-12-31'
      website: >-
        https://portale-dvz.mvnet.de/dvz/standdatenzentralen/SitePages/Homepage.aspx
legal:
  license: Apache-2.0
  repoOwner: IG BvC
localisation:
  localisationReady: false
  availableLanguages:
    - de
    - it
it:
  countryExtensionVersion: '0.2'
  riuso:
    codiceIPA: agid
  conforme:
    lineeGuidaDesign: true
    misureMinimeSicurezza: true
    modelloInteroperabilita: true
    gdpr: true
  piattaforme:
    spid: false
description:
  it:
    genericName: BvC - Basis-Image CentOS
    shortDescription: Basis-Image CentOS
    longDescription: >
      CentOS (Community Enterprise Operating System) ist eine
      Linux-Distribution, die auf Red Hat Enterprise Linux (RHEL) des
      Unternehmens Red Hat aufbaut. Die Distribution wird von einer offenen
      Gruppe von freiwilligen Entwicklern betreut, gepflegt und
      weiterentwickelt.


      ​


      CentOS ist 2021 laut W3Techs hinter Ubuntu und Debian die am
      dritthäufigsten verwendete Linux-Distribution für Web-Server.


      ......................................................................................................................................................................................................................................................


      ​
  de:
    genericName: BvC - Basis-Image CentOS
    shortDescription: Basis-Image CentOS
    longDescription: >
      CentOS (Community Enterprise Operating System) ist eine
      Linux-Distribution, die auf Red Hat Enterprise Linux (RHEL) des
      Unternehmens Red Hat aufbaut. Die Distribution wird von einer offenen
      Gruppe von freiwilligen Entwicklern betreut, gepflegt und
      weiterentwickelt.


      ​


      CentOS ist 2021 laut W3Techs hinter Ubuntu und Debian die am
      dritthäufigsten verwendete Linux-Distribution für Web-Server.


      ......................................................................................................................................................................................................................................................


      ​
